@charset "UTF-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

/* .noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.oswald-<uniquifier> {
  font-family: "Oswald", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
*/


article {
	padding: 60px 0;
	text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 300;
  font-size: 20px;
}
section {
	width: 90%;
	max-width: 120rem;
	margin: 0 auto;
  text-align: left;
  font-size: 20px;
}

h1 {
	margin: 0;
	padding: 0;
	font-size: 50px;
	line-height: 1.2em;
  font-weight: 700;
  font-style: normal;
}
h2 {
	margin: 0 0 30px;
	padding: 0;
	font-size: 40px;
  font-weight: 500;
	line-height: 1.45em;
  color: #1fa2e8;
}
h3 {
	margin: 0 0 25px;
	padding: 0;
	text-align: center;
	font-size: 24px;
	line-height: 1.2em;
}
h4 {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	font-size: 18px;
	line-height: 1.2em;
}

img {
	width: 100%;
	height: auto;
	border: none;
}
picture {
	width: 100%;
	display: block;
	padding: 0;
	margin: 0 auto;
	line-height: 0.1em;
  overflow: hidden;
  line-height: 0.1em;
}
picture img {
	width: 100%;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

i, address {
	font-style: normal;
}
@media screen and (max-width:768px) {
	article {
		padding: 40px 0;
	}
  h2 {
    margin: 0 0 20px;
    font-size: min(8vw,32px);
    line-height: 1.2em;
  }
  h3 {
    margin: 0 0 15px;
    font-size: 20px;
  }
  h4 {
    margin-bottom: 7px;
    font-size: 16px;
  }
}
@media screen and (max-width:450px) {
}



/* ******************************************
	class
****************************************** */
.wrap {
	width: 90%;
	margin: 0 auto;
	position: relative;
}
.wrap.min {
	max-width: 950px;
}

/* 余白 */
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr75 { padding-right: 75px; }
.pr100 { padding-right: 100px; }

.pb40 { padding-bottom: 40px; }

.pl5p { padding-left: 5%; }
.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl75 { padding-left: 75px; }
.pl100 { padding-left: 100px; }

.mt15 { margin-top: 15px; }
.mt50 { margin-top: 50px; }

.mb15 { margin-bottom: 15px; }
.mb25 { margin-bottom: 25px; }
.mb50 { margin-bottom: 50px; }


/* 文字カラー */
.f_color_gr { color: #555; }
.f_color_wh { color: #fff; }
.f_color_bl { color: #1fa2e8; }
.f_color_db { color: #2f4f9f; }
.f_color_br { color: #b65a4a; }


/* 背景カラー */
.bg_color_yb { background-color: #e8dcc8; }
.bg_color_wh { background-color: #fff; }


/* 縦書き */
.vertical {
	writing-mode: vertical-rl;
	text-orientation: upright;
}


/* 文字揃え */
.talign_l {
	text-align: left;
}
.talign_r {
	text-align: right;
}
.talign_c {
	text-align: center;
}


/* 改行 */
.wbr {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
.wbr.center {
  justify-content: center;
}
.wbr i {
	display: inline-block;
	font-style: normal;
	white-space: nowrap;
}

/* flex */
.flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}


header .head-contact {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
header .head-contact a {
    padding: 3rem 3rem 3rem 2rem;
}
header.under-header .logo {
	margin-right: 2rem;
}
header.under-header .under-link {
    padding-right: 30px;
}
header.under-header .under-link ul li a {
    font-size: 92%;
}
@media (max-width: 1024px) {
	header.under-header .under-link {
		padding-right: 10px;
	}
}
@media (max-width: 750px) {
	header .head-contact {
		display: none;
	}
}


/* footer */
footer {
  background-color: #e8dcc8;
}
footer .comp {
    padding: 3rem 0 0;
    background-color: unset;
}
footer .comp .flex {
  justify-content: center;
  align-items: center;
}
footer .comp .logo {
  width: 250px;
  margin: 0 15px;
}
footer .comp .text {
  width: 320px;
  margin: 0 15px;
}
footer .copylight {
  padding: 3rem 0;
  background-color: unset;
}
footer .copylight p:nth-child(1) {
    margin-bottom: 0;
}


@media (max-width: 600px) {
  main.bg-def {
    padding-top: 12.5rem;
  }
}
@media (max-width: 400px) {
  main.bg-def {
    padding-top: 7rem;
  }
}




/* intro */
#intro {
  background-image: url(../src/img/home-checkup/title_bak2.png);
  background-repeat: repeat-x;
  background-position: top right;
  background-size: contain;
  padding: 0;
  margin: 0 auto 60px;
}
#intro section {
	width: 100%;
  max-width: 131.5rem;
  position: relative;
  padding-top: 0;
}
#intro section picture img.intro_sp {
  display: none;
}
#intro section .title {
  position: absolute;
  top: 5rem;
  left: 10%;
  width: 65%;
}
#intro section .title h1 {
  font-size: min(9vw,50px);
}
#intro section .title h1 span.small {
  display: block;
  font-size: min(5vw,30px);
  font-weight: 500;
  line-height: 1.4em;
}
#intro section .title h2 {
  font-size: min(6.5vw,26px);
  margin-top: 15px;
  line-height: 1.5em;
}
#intro section .title h2 b {
  display: block;
  font-weight: 600;
}
#intro section .title .btn_entry {
  display: inline-block;
  border: 2px solid #2f4f9f;
  border-radius: 15px;
  background-color: #e7d0a9;
  color: #2f4f9f;
  padding: 7px 20px;
  font-weight: 700;
  margin-top: 20px;
}
#intro section .title .btn_entry:hover {
  opacity: 1;
  background-color: #fff;
}

@media screen and (max-width: 768px) {
	#intro section picture {
		width: 100%;
		aspect-ratio: 7/7;
	}
	#intro section picture img.intro_pc {
		object-fit: contain;
		width: 100%;
		height: 100%;
		object-position: right bottom;
	}
	#intro section .title {
		top: 5rem;
		left: 8%;
		width: 80%;
	}
}
@media screen and (max-width: 600px) {
	#intro {
		background-image: url(../src/img/home-checkup/head_bak2_sp.png);
	}
	#intro section {
	}
	#intro section picture {
		aspect-ratio: unset;
		height: calc(85vh - 10vw);
		min-height: 720px;
	}
  #intro section picture img.intro_pc {
    display: none;
  }
  #intro section picture img.intro_sp {
    display: block;
    object-fit: contain;
    object-position: center bottom;
  }
  #intro section .title {
    top: 3rem;
    width: 80%;
    text-align: center;
  }
  #intro section .title h1 span.wbr {
    justify-content: center;
  }
  #intro section .title h2 span.wbr {
    justify-content: center;
  }
}
@media screen and (max-width: 450px) {
	#intro section picture {
		height: calc(85vh - 35vw);
		min-height: 600px;
	}
}
@media screen and (max-width: 400px) {
	#intro section .title .btn_entry {
		display: block;
		padding: 7px 0;
		text-align: center;
	}
}
@media screen and (max-width: 350px) {
	#intro section picture {
		height: calc(71vh - 35vw);
	}
}


/* check */
#check .flex {
  position: relative;
}
#check .flex picture {
  width: 42%;
  margin: 0;
  position: relative;
  left: -2%;
}
#check .flex .text {
  width: 55%;
}
#check .flex .text p {
  font-size: 22px;
  margin-bottom: 40px;
}

@media screen and (max-width: 600px) {
  #check .flex {
    flex-wrap: wrap;
  }
  #check .flex picture {
    width: 100%;
    margin-bottom: 20px;
    left: unset;
  }
  #check .flex .text {
    width: 100%;
  }
  #check .flex .text p {
    font-size: 20px;
    margin-bottom: 30px;
  }
}

/* safe */
#safe section {
  text-align: center;
}
#safe h2 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  line-height: 1em;
  margin-bottom: 50px;
}
#safe h2 i {
  font-family: "Oswald", sans-serif;
  font-weight: 700;
  font-size: 150%;
  display: inline-block;
  padding: 0 5px;
  line-height: 0.8em;
}
#safe .list {
  display: inline-block;
  margin: 0;
  margin-bottom: 15px;
  padding: 0;
  text-align: left;
  position: relative;
}
#safe .list li {
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
}
#safe .list li span {
  background-color: #1fa2e8;
  border-radius: 999px;
  display: block;
  text-align: center;
  padding: 5px 7vw;
  font-size: 26px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2em;
}
#safe .list::after {
  content: '';
  display: inline-block;
  width: 25%;
  max-width: 200px;
  aspect-ratio: 1/1;
  background-image: url(../src/img/home-checkup/safe_b.png);
  background-size: contain;
  background-position: right top;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: -100px;

}
#safe h3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: relative;
  padding: 60px 0;
  font-size: min(9vw,50px);
  line-height: 1em;
  font-weight: 600;
}
#safe h3::before,#safe h3::after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 50px;
  background-image: url(../src/img/home-checkup/check_ar.png);
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
}
#safe h3::after {
  top: unset;
  bottom: 0;
}
#safe h3 span {
  padding: 0 35px;
  margin: 10px auto;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#safe h3 span::before,#safe h3 span::after {
  content: '';
  display: inline-block;
  width: 25px;
  height: 50px;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
}
#safe h3 span::before {
  background-image: url(../src/img/home-checkup/check_l.png);
  left: 0;
}
#safe h3 span::after {
  background-image: url(../src/img/home-checkup/check_r.png);
  right: 0;
}
#safe h3 span small {
  display: inline-block;
  line-height: 1em;
  font-size: min(8vw,40px);
  padding-right: 8px;
}
#safe ul.checklist {
  position: relative;
  border: 7px solid #6cc2f0;
  border-radius: 25px;
  padding: 20px 0 50px;
}
#safe ul.checklist::after {
  content: '';
  display: inline-block;
  width: 200px;
  max-width: 25%;
  aspect-ratio: 1/1;
  background-image: url(../src/img/home-checkup/check_b.png);
  background-position: right top;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  top: -70px;
}
#safe ul.checklist li {
  font-size: 23px;
  font-weight: 700;
  color: #666;
  text-align: left;
  position: relative;
  padding-left: 35px;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  margin-left: 13%;
}
#safe ul.checklist li::before {
  content: '';
  display: inline-block;
  width: 30px;
  height: 23px;
  background-image: url(../src/img/home-checkup/check_ico.png);
  background-position: top center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  left: 0;
  top: 7px;
}
#safe h4 {
  width: 95%;
  margin: 0 auto;
  background-color: #6cc2f0;
  border-radius: 15px;
  font-size: min(7vw,30px);
  color: #fff;
  padding: 8px 20px;
  position: relative;
  top: -45px;
}

@media screen and (min-width: 769px) {
  #safe h2 br {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  #safe h2 {
    display: block;
    line-height: 1.3em;
    margin-bottom: 30px;
  }
  #safe .list::after {
    width: 20%;
    top: -70px;
  }
  #safe ul.checklist li {
    margin-left: 2%;
    line-height: 1.2em;
  }
}
@media screen and (max-width: 600px) {
  #safe h2 {
    justify-content: center;
    text-align: center;
  }
  #safe .list {
    padding-right: 0;
  }
  #safe .list::after {
    width: 23%;
    top: -21vw;
  }
  #safe .list li span {
    display: block;
    padding: 5px 25px;
    font-size: 22px;
    text-align: center;
  }
  #safe h3 span small {
    display: block;
  }
  #safe h4 {
    width: 90%;
  }
}


/* price */
#price section {
  min-height: 500px;
}
#price section .wrap {
  width: 51%;
  margin-left: 0;
}
#price .about {
  display: inline-block;
  border: 5px solid #2f4f9f;
  border-radius: 30px;
  padding: 15px 20px;
  margin-bottom: 20px;
}
#price .about h2 {
  color: #2f4f9f;
  font-size: min(10vw,40px);
  font-weight: 800;
  margin-bottom: 10px;
}
#price .about p {
  font-size: min(8vw,40px);
  font-weight: 800;
  color: #2f4f9f;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-left: 40px;
}
#price .about p small {
  font-size: min(2vw,28px);
  font-weight: 400;
  white-space: nowrap;
  line-height: 1em;
}
#price .about p small.pr20 {
  padding-right: 4%;
}
#price section picture {
  width: 47%;
  position: absolute;
  top: -120px;
  right: 0;
}
#price section h3 {
  font-weight: 800;
  margin-bottom: 10px;
  text-align: left;
}
#price section h3::before {
	content: '';
	display:inline-block;
	background: #b65a4a;
	width: 15px;
	height: calc(tan(60deg) * 20px / 2);
	clip-path: polygon(0 0, 100% 50%, 0 100%);
	margin-right: 5px;
}
#price section h4 {
  font-size: min(6vw,24px);
  font-weight: 800;
  margin-left: 10%;
  color: #2f4f9f;
  margin-bottom: 20px;
  text-align: left;
}
#price ul li {
  padding-left: 25px;
  position: relative;
  text-align: left;
}
#price ul li::before {
  content: '※';
  position: absolute;
  left: 0;
  top: 0;
}
#price a.btn_karte {
  display: inline-block;
  background-color: #fff;
  border: 3px solid #2f4f9f;
  border-radius: 15px;
  padding: 10px 100px 10px 20px;
  margin: 20px 0;
  font-size: min(3.2vw,37px);
  font-weight: 500;
  color: #2f4f9f;
  text-align: left;
  position: relative;

  background-image: url(../src/img/home-checkup/price_check.png);
  background-position: calc(100% - 20px) center;
  background-size: auto 70%;
  background-repeat: no-repeat;
}
#price a.btn_karte small {
  display: block;
  width: 100%;
  font-size: min(1.5vw,20px);
}
#price a.btn_karte:hover {
  opacity: 1;
  background-color: #2f4f9f;
  color: #fff;
  background-image: url(../src/img/home-checkup/price_check_w.png);
}

@media screen and (max-width: 768px) {
  #price section .wrap {
    width: 90%;
    margin-left: auto;
    text-align: center;
  }
  #price section picture {
    width: 90%;
    position: relative;
    top: unset;
    right: unset;
    margin: 30px auto 0;
  }
  #price .about {
     display: block;
  }
  #price .about h2 {
    text-align: center;
  }
  #price .about p {
    flex-wrap: wrap;
    justify-content: center;
    margin-left: 0;
  }
  #price .about p small.pr20 {
    display: block;
  }
  #price a.btn_karte {
    margin: 20px auto;
  }
}
@media screen and (max-width: 600px) {
  #price a.btn_karte {
    font-size: min(5.5vw,37px);
    background-size: 15% auto;
    padding: 10px 20% 10px 10px;
    background-position: calc(100% - 10px) center;
  }
  #price a.btn_karte small {
    font-size: min(3vw,20px);
  }
}


/* service */
#service h2 {
  position: relative;
  display: inline-block;
  padding-right: 15%;
}
#service h2::after {
  content: '';
  aspect-ratio: 1/2;
  display: inline-block;
  width: 15%;
  background-image: url(../src/img/home-checkup/service_b_m.png);
  background-position: center bottom;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  right: 0;
  bottom: -50%;
}
#service dl {}
#service dl dt {
  padding: 0;
  padding-top: 30px;
  margin: 0;
  font-size: min(5vw,30px);
  color: #1fa2e8;
  font-weight: 800;
  display: flex;
  align-items: center;
}
#service dl dt i {
  display: inline-block;
  width: 36px;
  aspect-ratio: 1/1;
  padding: 3px 0;
  line-height: 1em;
  color: #fff;
  background-color: #1fa2e8;
  border-radius: 50%;
  margin-right: 6px;
  font-size: 80%;
  text-align: center;
  font-weight: 500;
}
#service dl dd {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  border-bottom: 1px solid #1fa2e8;
  padding: 30px 0;
  margin: 0;
}
#service dl dd:last-child {
  border-bottom: unset;
}
#service dl dd ul {
  width: 47%;
  padding-left: 70px;
  color: #666;
  font-size: min(4vw,23px);
  font-weight: 500;
}
#service dl dd ul li {
  list-style: disc;
}
#service dl dd .photos {
  width: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
  position: relative;
}
#service dl dd .photos picture {
  width: 49%;
  aspect-ratio: 6/4;
  padding: 0;
  margin: 0;
}
#service dl dd .photos01::after,
#service dl dd .photos02::after,
#service dl dd .photos03::after {
  content: '';
  aspect-ratio: 1/1;
  display: inline-block;
  width: 25%;
  background-position: center center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
}
#service dl dd .photos01::after {
  background-image: url(../src/img/home-checkup/service_b_1.png);
  left: -12%;
  bottom: -30%;
}
#service dl dd .photos02::after {
  background-image: url(../src/img/home-checkup/service_b_1.png);
  left: 38%;
  bottom: -30%;
}
#service dl dd .photos03::after {
  background-image: url(../src/img/home-checkup/service_b_3.png);
  right: 20%;
  bottom: -42%;
}

@media screen and (max-width: 768px) {
  #service dl dd ul {
    width: 100%;
  }
  #service dl dd .photos {
    width: 100%;
    padding-left: 70px;
    margin-top: 30px;
  }
  #service dl dd .photos01::after {
    left: 2%;
  }
  #service dl dd .photos02::after {
    left: 38%;
  }
  #service dl dd .photos03::after {
    right: 20%;
  }

}
@media screen and (max-width: 600px) {
  #service h2.wbr {
    justify-content: center;
  }
  #service dl dd ul {
    width: 100%;
    padding-left: 6%;
  }
  #service dl dd .photos {
    padding-left: 0;
  }
  #service dl dd .photos01::after {
    left: 0;
  }
  #service dl dt i {
    width: 7%;
  }
}
@media screen and (max-width: 450px) {
  #service dl dt {
    font-size: 30px;
  }
  #service dl dt i {
    width: 36px;
    line-height: 1em;
  }
}


/* checklist */
#checklist section {
  position: relative;
}
#checklist h3 {
  background-color: #fff;
  color: #1fa2e8;
  border-radius: 12px;
  padding: 20px 40px;
  line-height: 1em;
  display: inline-block;
  margin-left: 5%;
}
#checklist h2 {
  margin-bottom: 7px;
  margin-left: 5%;
}
#checklist .entryform {
  background-color: #fff;
  border-radius: 45px;
  margin: 15px auto;
  padding: 35px 5%;
}
#checklist .entryform ul {}
#checklist .entryform ul li {
  padding: 10px 0;
  padding-left: 50px;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#checklist .entryform .required::before {
  content: '必須';
  background-color: #c65a5a;
  border: 1px solid #c65a5a;
  border-radius: 3px;
  color: #fff;
  font-size: 14px;
  line-height: 1em;
  padding: 3px;
  position: absolute;
  left: 0;
}
#checklist .entryform .option::before {
  content: '任意';
  background-color: #fff;
  border: 1px solid #c65a5a;
  border-radius: 3px;
  color: #c65a5a;
  font-size: 14px;
  line-height: 1em;
  padding: 3px;
  position: absolute;
  left: 0;
}
#checklist .entryform ul li span {
  /* display: block; */
  width: 100%;
  font-size: 18px;
}
#checklist .entryform ul li input[type="text"],
#checklist .entryform ul li input[type="email"],
#checklist .entryform ul li textarea {
  width: calc(100% - 12px);
  border: 1px solid #1fa2e8;
  font-size: 110%;
  padding: 5px;
  border-radius: 6px;
}
#checklist .entryform ul li input[type="radio"] {
	width: 20px;
	height: 20px;
	margin: 5px;
	position: relative;
	appearance: none;
	background: #FFFFFF;
	border: 1px solid #1fa2e8;
	border-radius: 50%;

	/* アイコン：選択済みの見た目 */
	&:checked {
		background: #fff;
	}

	/* チェックマーク */
	&::before {
		position: absolute;
		left: 2.5px;
		top: 3px;
		display: block;
		width: 12px;
		height: 12px;
		content: "";
		background-color: #1fa2e8;
		border-radius: 50%;
		opacity: 0;
	}
	&:checked::before {
		opacity: 1;
  }
}
#checklist .entryform ul li input[type="checkbox"] {
	width: 20px;
	height: 20px;
	margin: 5px;
	position: relative;
	appearance: none;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #1fa2e8;

	/* アイコン：選択済みの見た目 */
	&:checked {
		background: #1fa2e8;
	}

	/* チェックマーク */
	&::before {
		position: absolute;
		inset: 0;
		display: block;
		width: 100%;
		height: 100%;
		content: "";
		background-image: url('../src/img/home-checkup/done_24dp_FFF.svg');
		background-repeat: no-repeat;
		background-size: 90% auto;
		background-position: center center
	}
}
#checklist .entryform ul li label {
	display: block;
	width: 100%;
	position: relative; 
}


#checklist .entryform .tablebox {
	position: relative;
}
#checklist .entryform table {
  border-collapse: collapse;
  border: 1px solid #1fa2e8;
}
#checklist .entryform table th {
	text-align: center;
	padding: 0;
	border: 1px solid #1fa2e8;
	width:225px;
	height: 55px;
	line-height: 1.2em;
}
#checklist .entryform table td {
	text-align: center;
	padding: 0;
	border: 1px solid #1fa2e8;
	width:225px;
	height: 55px;
}
#checklist .entryform table tr.week_sp {
  display: none;
}
#checklist .entryform table tr.week_sp th {
  text-align: left;
}
#checklist .entryform table th.week {
  white-space: nowrap;
  width: 100px;
  /* display: contents; */
}
#checklist .entryform table th.week small {
  display: block;
  font-size: 70%;
}
#checklist .entryform ul li.privacy {
  display: block;
  text-align: center;
  padding: 35px 0;
}
#checklist .entryform ul li.privacy a {
  display: inline-block;
  margin-bottom: 25px;
  border-bottom: 1px dashed #ccc;
}
#checklist .entryform ul li.privacy label {
  display: block;
  width: 100%;
}
#checklist .entryform input[type="submit"] {
  display: inline-block;
  color: #fff;
  background-color: #2f4f9f;
	border: 2px solid #2f4f9f;
  padding: 15px 0;
  min-width: 300px;
  font-size: 30px;
  margin: 30px auto;
  border-radius: 15px;
  line-height: 1em;
	transition: 0.6s
}
#checklist .entryform input[type="submit"]:hover {
  background-color: #fff;
	color: #2f4f9f;
	cursor: pointer;
}
#checklist .washi {
  position: absolute;
  width: 15%;
  right: 5%;
  bottom: -10px;
}


#checklist .entryform .tablebox {
	width: 100%;
}
#checklist .entryform .tablebox .wpcf7-list-item {
	position: absolute;
}
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item {}
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(1) { top:70px; left: 32.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(2) { top:70px; left: 49.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(3) { top:125px; left: 16vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(4) { top:125px; left: 32.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(5) { top:125px; left: 49.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(6) { top:125px; left: 66.3vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(7) { top:180px; left: 16vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(8) { top:180px; left: 32.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(9) { top:180px; left: 49.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(10) { top:235px; left: 16vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(11) { top:235px; left: 32.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(12) { top:235px; left: 49.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(13) { top:235px; left: 66.3vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(14) { top:291px; left: 32.5vw; }
#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(15) { top:291px; left: 49.5vw; }

@media screen and (min-width: 1300px) {
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(1) { top:70px; left: 420px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(2) { top:70px; left: 647px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(3) { top:125px; left: 200px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(4) { top:125px; left: 420px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(5) { top:125px; left: 647px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(6) { top:125px; left: 874px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(7) { top:180px; left: 200px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(8) { top:180px; left: 420px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(9) { top:180px; left: 647px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(10) { top:235px; left: 200px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(11) { top:235px; left: 420px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(12) { top:235px; left: 647px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(13) { top:235px; left: 874px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(14) { top:291px; left: 420px; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(15) { top:291px; left: 647px; }
}
@media screen and (max-width: 768px) {
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(2) { top:70px; left: 48.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(5) { top:125px; left: 48.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(6) { top:125px; left: 64.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(9) { top:180px; left: 48.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(12) { top:235px; left: 48.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(13) { top:235px; left: 64.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(15) { top:291px; left: 48.2vw; }
}
@media screen and (max-width: 600px) {
	#checklist .entryform table th {
		height: 35px;
	}
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(1) { top:84px; left: 28vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(2) { top:84px; left: 48.1vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(3) { top:175px; left: 7.7vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(4) { top:175px; left: 28vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(5) { top:175px; left: 48.1vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(6) { top:175px; left: 68.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(7) { top:266px; left: 7.7vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(8) { top:266px; left: 28vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(9) { top:266px; left: 48.1vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(10) { top:357px; left: 7.7vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(11) { top:357px; left: 28vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(12) { top:357px; left: 48.1vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(13) { top:357px; left: 68.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(14) { top:445px; left: 28vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(15) { top:445px; left: 48.1vw; }
}
@media screen and (max-width: 425px) {
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(1) { top:84px; left: 27vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(2) { top:84px; left: 47.3vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(3) { top:175px; left: 6.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(4) { top:175px; left: 27vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(5) { top:175px; left: 47.3vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(6) { top:175px; left: 67.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(7) { top:266px; left: 6.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(8) { top:266px; left: 27vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(9) { top:266px; left: 47.3vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(10) { top:357px; left: 6.5vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(11) { top:357px; left: 27vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(12) { top:357px; left: 47.3vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(13) { top:357px; left: 67.2vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(14) { top:445px; left: 27vw; }
	#checklist .entryform .tablebox .wpcf7-checkbox .wpcf7-list-item:nth-child(15) { top:445px; left: 47.3vw; }
}

#checklist .entryform .tablebox .wpcf7-list-item {
	width: unset;
	display: inline-block;
}
#checklist .entryform .tablebox .wpcf7-list-item label span {
	display: none;
}
#checklist .entryform table .wpcf7-checkbox .wpcf7-list-item label {
  padding: 0;
  display: flex!important;
  justify-content: center;
  align-items: center;
}
#checklist .entryform table .wpcf7-checkbox .wpcf7-list-item .wpcf7-list-item-label {
  display: none;
}
#checklist .entryform .wpcf7-radio label {
	display: flex;
/* 	flex-wrap: wrap; */
	align-items: center;
}
#checklist .entryform .wpcf7-radio label .wpcf7-list-item-label {
	font-size: 16px;
}
#checklist .entryform .wpcf7-list-item {
    margin: 0;
}
#checklist .entryform .tablebox .wpcf7-form-control-wrap {
	position: absolute;
	display: block;
	height: 100%;
}
#checklist .entryform .tablebox .wpcf7-not-valid-tip {
	position: absolute;
	bottom: 0;
	display: block;
	width: 80vw;
}

#checklist .entryform .wpcf7-spinner {
    display: block;
}

@media screen and (max-width: 768px) {
  #checklist .entryform table th {
    font-size: 16px;
  }
	#checklist .washi {
		right: -2.5%;
		bottom: -80px;
	}

}
@media screen and (max-width: 600px) {
	#checklist .entryform ul li {
		padding-left: 0;
	}
	#checklist .entryform ul li span {
		font-weight: 600;
	}
	#checklist .entryform ul li .wpcf7-list-item-label {
		font-weight: 300;
	}
	#checklist .entryform .required::before {
		position: relative;
		left: unset;
	}
	#checklist .entryform .option::before {
		position: relative;
		left: unset;
	}
	#checklist .entryform table tr.week_sp {
		display: contents;
	}
	#checklist .entryform table tr.week_sp th {
		padding-left: 2%;
	}
	#checklist .entryform table tr.week_sp th span {
		font-weight: 300;
		font-size: 16px;
	}
	#checklist .entryform table tr.week_sp small::before {
		content: '（';
	}
	#checklist .entryform table tr.week_sp small::after {
		content: '）';
	}
	#checklist .entryform table th.week {
		display: none;
	}
	#checklist .entryform table th.week small {
		display: inline-block;
	}
	#checklist .washi {
		position: relative;
		right: unset;
		bottom: unset;
	}

}
@media screen and (max-width: 450px) {
  #checklist .entryform table th {
    font-size: 14px;
  }
  #checklist .entryform table tr.week_sp th span {
    font-size: 14px;
  }
  #checklist .entryform input[type="submit"] {
    min-width: 200px;
    font-size: 25px;
  }
}


footer .comp .text {
    width: 95%;
    margin: 0 auto;
    text-align: center;
}
footer .copylight p {
  text-align: center;
}